Vigil@nce – WordPress Mondula Multi Step Form: Cross Site Scripting

An attacker can trigger a Cross Site Scripting of WordPress Mondula Multi Step Form, in order to run JavaScript code in the context of the web site. Impacted products: WordPress Plugins not comprehensive. Severity: 2/4. Creation date: 26/07/2018. (Source 9/26/2018 9:04 AM)